label: Content
icon: dashboard
columns:
  left:
    width: 2/3

    sections:
      pagefields:
        type: fields
        extends: fields/page-options
      layoutfields:
        type: fields
        extends: fields/layout

  right:
    width: 1/3
    sections:
      pages:
        type: pages
        layout: cardlets
        size: medium
